	.global	access
	.type	access, @function
access:
	pushl	%ebp
	movl	%esp, %ebp
	push	%ebx
	movl	$33, %eax
	movl	8(%ebp), %ebx
	addl	$1, %ebx		# Skip the count byte
	movl	12(%ebp), %ecx
	int	$128
	popl	%ebx
	popl	%ebp
	ret
